### Property

# Adw CssClassBinding:source-property

unstable since: 1.10

#### Declaration

    property source-property: utf8 [ read, write, construct-only ]

#### Description [src]

The name of the property that shoudl be used as the source of the binding.

Type:`gchar*`

Available since: 1.10

Default value | NULL
Getter method | `adw_css_class_binding_get_source_property()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes